-- Deploy gaia:hippo_and_api_2019_10_16_alter_table_billapplyrecord_budanluru_modify_column to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `hippo_billapplyrecord` MODIFY COLUMN `amount` FLOAT(8,2);
ALTER TABLE `api_budanluru` MODIFY COLUMN `amount` FLOAT(8,2);
COMMIT;
